Subject: 28/10 3:00 A3 - La escolta
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 28 Oct 2000 22:53:23 +0200

Antena 3 vuelve a sorprendernos con otro pase de La Escolta, interesante
film italiano sobre los jueces antimafia. La pel�cula combina elementos
de muchos g�neros con gran maestr�a, obviamente tenemos un tenso
thriller y mucha psicolog�a, pero hay elementos muy variados en esta
atractiva mezcla. En comparaci�n con otras pel�culas de estos temas, se
nos ofrece un detallado perfil psicol�gico de todos los personajes, en
su mayor�a muy bien trazados, aunque quiz�s la cantidad que aparece
impide todo el desarrollo que merecer�an algunos.

En fin, una pel�cula que vale la pena descubrir...

La Scorta (1993, Italia)